@font-face {
    font-family: 'SquadaOneRegular';
    src: url('font/squadaone-regular-webfont.eot');
    src: url('font/squadaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/squadaone-regular-webfont.woff') format('woff'),
         url('font/squadaone-regular-webfont.ttf') format('truetype'),
         url('font/squadaone-regular-webfont.svg#SquadaOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;}
.main{
		margin-left: auto;
  margin-right: auto;}
 .center{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	text-align: left;
	background-color: #000;
	margin-top: 0px;
}
.black{
	height:15px;
	background-color:#000;}
.white{
	height: 15px;
	background-color: #000;
}
.colortext{
	background-image:url(../img/05.png);
	width:240px;
	height:30px;
	border:hidden;
	float:right;
	}
.colortext1{
	background-image:url(../img/24.png);
	width:264px;
	height:50px;
	border:hidden;
	float:right;
	}
.logo{
	position: relative;
	float: none;
	padding-top: 10px;
	text-align: left;
}
.navigation{
	position:relative;
	float:right;}
.search{
	position:relative;
}
.menu{
	position:relative;
}
ul.n { 
	list-style:none;
	position: relative;
float:right;
display:inline;
width:660px;
height:65px;
 text-align:center;}
li.norm { width:130px;
	 height:65px;
	 float:right;
	font-size:21px;
	color:#000;
	    font-family: 'Oswald', sans-serif;
}
 li.norm a {
	 	padding-top:20px;
		padding-bottom:10px;
		  float:right;
		 width:130px;
			 height:45px;
	 text-decoration:none;
	 color:#000;
	   font-family: 'Oswald', sans-serif;
	 }
 li.norm a:hover{
	 background-image:url(../img/03.png);
	 color:#FFF;
	 width:130px;
			 height:45px;}
.slogan{
	font-family: 'Oswald', sans-serif;
	font-size: 59px;
	color: #FCC300;
	text-transform: uppercase;
	text-align: center;
}
.block{
	height: 600px;
	width: 950px;
	text-align: center;
}
.group1{
	position: relative;
	padding-top: 10px;
	float: left;
	width: 945px;
	color: #FCC300;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
}
.group2{
	padding-top: 10px;
	position: relative;
	float: left;
	width: 966px;
}
.group3{
	position: relative;
	float: left;
	width: 315px;
	margin: 0px;
	padding: 0px;
}
.vert{
	position:relative;
	float:left;}
.text1{
	font-size: 24px;
	text-transform: uppercase;
	color: #FFF;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	}
.img1{
	position:relative;
	text-align:center;}
.text2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #868686;
	text-align: center;
	line-height: 1.5;
}
.text3{

	position:relative;
	text-align:center;
	}
.welcome{
	position:relative;
	background-image:url(../img/16.png);
	width:944px;
	height:267px;}
.img2{
	position:relative;
	padding-top:60px;
	padding-left:25px;
	float:left;
	width:315px;}
.visitor{
	position:relative;
	float:right;
	width:575px;}
.text5{
	font-size:16px;
	color:#989898;
	font-family: 'Ubuntu', sans-serif;
	font-weight:bold;}
	.text4{
	font-size:50px;
	color:#000;
	font-family: 'Ubuntu', sans-serif;
	font-weight:bold;
	text-transform:uppercase;}
.tech{
	position:relative;
	float:left;
	width:300px;}
.car{
	position:relative;
	padding-left:90px;
	float:left;
	width:230px;}
.key{
	position:relative;
	padding-left:90px;
	float:left;
	width:200px;}
.text6{font-family: 'Ubuntu', sans-serif;
	font-size:28px;
	color:#000;
	text-transform:uppercase;}
.text7{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#969696;}
.text8{
	font-family:Arial, Helvetica, sans-serif;
	font-family:14px;
	color:#d01c1d;
	}
.text9{font-family:Arial, Helvetica, sans-serif;
	font-family:14px;
	color:#969696;
	}
.img3{
	position:relative;
	text-align:center;}
ul.k{
	list-style-image:url(../img/22.png);
	line-height:2.5;
	
	}
ul.k li	{font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#27a9e3;
		line-height:2.5;}
.news{
	position:relative;
	float:left;}
.inp{
	position:relative;
	float:left;
		width:270px;}
.sub{
	position:relative;
	float:left;}
.stay{
	position:relative;
	float:left;
	padding-left:115px;}
.smm{
	position:relative;
	float:left;
	padding-top:15px;}
.footer{
	position:relative;
	padding-top:50px;}
.footblack{
	height: 125px;
	padding-top: 35px;
	padding-left: 10px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.v{
	position: relative;
	float: left;
	padding-top: 0px;
	font-size: 15.5px;
	color: #FDDF03;
	font-family: 'Ubuntu', sans-serif;
	top: 16px;
	clip: rect(0px,0px,0px,0px);
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 950px;
	text-align: left;
	
	}
.v a{
	color: #FFFFFF;
	text-decoration: none;
	}
.v a:hover{
	color: #FEE102;
	text-align: left;
}
.vlinks{
	position: relative;
	padding-top: 20px;
	float: left;
	font-size: 16px;
	color: #FFFFFF;
	font-family: 'Ubuntu', sans-serif;
	text-align: center;
	width: 950px;
}
.vlinks a{color:#848383;
text-decoration:none;
	}
.vlinks a:hover{
	color:#FFF;}
.Kontakt {
	color: #FFF;
}
kontakt {
	color: #FFF;
}
.kontakt {
	color: #FFF;
}
.padding .main .container_12 .wrapper .grid_4 p {
	color: #FFF;
}
.footblack p strong {
	font-size: 14px;
	color: #FCC300;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.footblack .center .v a {
	color: #FFC100;
}
.footblack .center .v a {
	color: #FFFFFF;
}
.footblack p {
	font-style: italic;
}
.footblack p {
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	color: #FFFBF0;
}
.footblack div div h1 {
	font-size: 24px;
	color: #FFFFFF;
}
.center .slogan p {
	font-size: 46px;
}
.center .line p {
	color: #FCC300;
	text-align: left;
}
.center .line p .logo {
	font-family: Verdana, Geneva, sans-serif;
}
.center .line p .logo {
	font-family: Arial, Helvetica, sans-serif;
}
.center .line p .logo {
	font-size: 36px;
}
.baner {
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
.baner {
	font-size: 41px;
	font-family: Arial, Helvetica, sans-serif;
}
.tekst {
	color: #FCC300;
}
.center .content .tekst {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.center div .footblack div {
	color: #FFFFFF;
}
.center div .footblack h1 {
	color: #FFF;
}
.footblack div div h1 {
	font-size: 18px;
}
.center div .footblack h1 {
	font-size: 14px;
}
.center div .footblack div div p {
	color: #FFFFFF;
}
.center div .footblack h1 a {
	color: #FCC300;
}
nowa_str_glowna_menu {
	font-family: oswald;
	font-size: 24px;
	color: #FFF;
}
.tekst_bialy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
}
.tekst_yellow {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FCC300;
}
tekst_yellow_big {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FCC300;
}
tekst_yellow_big {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FCC300;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
